gr-baz Package

Public Member Functions | List of all members
baz_native_callback_target Class Referenceabstract

`#include <baz_native_callback.h>`

Inheritance diagram for baz_native_callback_target:
[legend]

## Public Member Functions
virtual void | callback (float f, unsigned long samples_processed)=0
virtual | ~baz_native_callback_target ()

## Constructor & Destructor Documentation

## ◆ ~baz_native_callback_target()

virtual baz_native_callback_target::~baz_native_callback_target | ( |  | ) |
| inline virtual

## Member Function Documentation

## ◆ callback()

virtual void baz_native_callback_target::callback | ( | float | f,
|  | unsigned long | samples_processed
| ) |  |
| pure virtual

Implemented in baz_native_mux.

The documentation for this class was generated from the following file:

- baz_native_callback.h